(FIXED): Salesforce API Error: UNSUPPORTED_CLIENT: TLS 1.0 has been disabled in this organization. Please use TLS 1.1 or higher when connecting to Salesforce using https.

5/2/2016 8:30:56 PM

An unhandled exception of type 'System.Web.Services.Protocols.SoapException' occurred in WFW.API.SalesforceAccess.dll

Additional information: UNSUPPORTED_CLIENT: TLS 1.0 has been disabled in this organization. Please use TLS 1.1 or higher when connecting to Salesforce using https.

To fix this error, update the SecurityProtocol value before making your API calls. Might only work with .NET >= 4.5

System.Net.ServicePointManager.SecurityProtocol = System.Net.SecurityProtocolType.Tls12 | System.Net.SecurityProtocolType.Tls11 | System.Net.SecurityProtocolType.Tls;